<?php
/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 */
define('AUTH_KEY',         '7YW2cwqhLIagDTQttBatTU3W1bSo1Yrx8uyf74i9YfhjgvB4it46noJ0ULDNJRHx');
define('SECURE_AUTH_KEY',  'Q3WpCAY4Eyee95ULSadHr50wmoe4KtrLaS6Jvgn8nSK9Q8vBv9bbrMVGWKbjvsnq');
define('LOGGED_IN_KEY',    'ME7CrA37PfJXXhtz9Gzb5dtJJGPQaR1sRGwwAiT8TMYhHSHXA24WUdwIDqbRrW0L');
define('NONCE_KEY',        'SqwwH5nMLeE0mFUJBA5apExmuzcIecFbobz7mF67HTARXSE9YhQChUKHpN3F1XDR');
define('AUTH_SALT',        'vp3hPT1qG5cen6uRAEMEtfntsKcx0M47zFEsh85JDRjD1ectRN7bIg8BqqwiFt14');
define('SECURE_AUTH_SALT', 'SpEE5LeMtgsGKFdDJ5t31bxoEJRDFUTX6Xx7FXneEhqTNstuG8AtwQG014oCmRuh');
define('LOGGED_IN_SALT',   'Gw6yWc2aCVKwxpQcypMNi0dgpHtHtXxb9XG6Px9dzppaJJGqRHLqtuPyjjxB89TC');
define('NONCE_SALT',       'YXo53GwxBAwe40hQ0iRCRbtnQdygGXuWm1gVgHgrExuzczh2RIGpbndLvWjEvhw9');
